<template>
    <div>
        <span v-if="server !== null">
            {{ server.Players }}
        </span>
    </div>
</template>

<script>
    export default {
        name: "PlayerCounterComponent",
        data () {
            return {
                server: null
            }
        },
        mounted () {
            axios
                .get('https://strix.gg/api/minecraft/players/count', {
                })
                .then(response => (this.server = response.data));
        }
    }
</script>
